[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSExternalSynthesizerA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 5195

`type ITTSExternalSynthesizerA = interface(IUnknown)`
`function AttributeGet();`
`function AttributeSet();`
`function PresetGet();`
`function PresetSet();`
`function GetAttributeElements();`
`function GetAttributeRange();`
`function GetAttributeValue();`
`function GetAttributeIndex();`
`function AudioFlush;`
`function TextDataInterrupt();`
`function TextDataCritical();`
`function MiscellaneousDlg();`
`end;`

## Inheritance

`ITTSExternalSynthesizerA`
`IUnknown`
?